Introduction

Easy Contact Manager™ is an easy to use method of keeping track of your personal contacts or your business contacts.

You can add as many contacts as you like. Easy Contact Manager will keep track of them alphabetically by last name.

Easy Contact Manager has a 'hot list' system. Any contact that you need to follow-up you can put on your 'hot list'. You can assign different contacts on your hot list with different colors. For example, contacts you need to urgently follow-up with you could assign a red color, while contacts you need to call again next month you could assign a blue color.

Viewing a contact is easy. On the left side of the screen you will see a list of your contacts. Simply click on a contact's name, and the details appear on the screen.

You can add a variety of information about each contact. The screen is set up to allow you to enter things such as addresses, phone numbers, and credit information.

You can have different contact lists. For example, you could set up one contact list for business contacts, and another contact list for personal contacts ranging from friends' phone-numbers, to the pizza delivery number.


Easy Contact Manager™ Tutorial

The Easy Contact Manager Tutorial guides you through the basic functionality of Easy Contact Manager. By default, this tutorial appears each time you start Easy Contact Manager.

  • To view the tutorial at any time, select Easy Contact Manager Tutorial, found in the Help menu.

After you become experienced using Easy Contact Manager, you will probably not want to see the Tutorial each time you start the program. Go to the Help button on the top menu. If there is a check-mark beside Start Tutorial at Startup, then click this selection. The check mark will disappear, and the next time that you start Easy Contact Manager the tutorial will not appear. You can see the tutorial whenever you want, from the Help menu.


Opening Easy Contact Manager

From your Desktop:

  • Click on the Easy Contact Manager button located on your Desktop.

  • This opens a window where you can add a label to your list. Type in the label that best suits your Contact List (i.e.: Friends/Company), or click cancel to ignore this window.

  • Now the Easy Contact Manager tutorial will begin. To use the Tutorial, simply click Next and follow the instructions in the following windows.

  • To exit the Tutorial and begin Easy Contact Manager, click the Exit button.

  • You are now in the Easy Contact Manager window.

Opening Easy Contact Manager from Easy Word:

  • Open EasyWord.

  • Click the Contact Manager button located on the Right toolbar,

You can also click the Tools menu and select Contact Manager. This will close your Easy Word document, and will open a window where you can add a label to your Contact List. Type in the label that best suits your Contact List (i.e.: Friends/Company), or click cancel to ignore this window.

  • You are now in the Contact Manager window.

  • To return to your Easy Word Document, click the Easy Word button located on the right toolbar of the Easy Contact Manager window.

This will close the Contact Manager window and open your Easy Word document.


Contact Lists

Contact Lists make it possible to better organize all your contact information. By naming your Contact Lists, you can easily locate the contact information you are looking for.

You should choose appropriate names for your contact lists. For example, you could use names such as 'Family', 'Friends', 'Business', 'Emergency', etc.

You can have five Contact Lists open at any time. The Contact Lists' names will be displayed along the bottom toolbar.

The Contact List name that is highlighted in light blue with yellow text is the Contact List you are working on. You can switch between these lists simply by clicking on the name for the Contact List you want to view.

Starting a New Contact List:

  • Click on the Start New Contact List button located on the right toolbar. This opens a window where you can add a name to your list. Type in the name that best suits your Contact List (i.e.: Friends/Company).

  • Click OK to apply this name, or click Cancel to ignore this window. (If you click Cancel, the Contact List will be labeled as Untitled.)

  • Now you are in a blank Contact Card. Enter the information in the appropriate fields.

Retrieving a Contact List:

  • Click on the Retrieve a Contact List button located on the right toolbar. This will open My Documents folder.

  • Click on the Contact List you want to retrieve. Easy Contact Manager saves Contact Lists using the same label you provided when you named the list. (If you labeled your list as "Friends" for example, the file in My Documents will be the same.)

  • Click Open. This will open the Contact List you selected, now you can Add/Remove or change any contact information you would like.

Saving a Contact List:

  • Click the Save This Contact List button located on the right toolbar. This will open My Documents folder. This is where Easy Contact Manager will automatically store your Contact Lists using the name you provided.

  • Type in the name you wish to use (this is also the name that will appear as your Contact List name), click Save.

Notes:

  • When you are in the My Documents folder, you can change the name of any of your Contact Lists just by selecting the file, and typing in the new name.


Adding a New Contact

To add a new contact to your contact list, do the following:

  • Decide what list you wish to add your contact to. Select this list and click the Add a Contact button (shown below) located on the top toolbar, or click the Contact menu and select Add Contact. This will open an empty contact card.

  • Enter all your contact's information in the proper fields. Contact Manager will store the contact card alphabetically by the name you put in the "Last Name" field.

Notes:

  • To begin a new list for your new contact, click the Start New Contact List button located on the right toolbar. Type in the name you would like displayed as your list title.


Removing a Contact

To remove a contact from your contact list, do the following:

  • On the contact list, find the name of the contact you wish to remove, and click it.

  • Click the button labelled Remove a Contact.

  • A dialog box will appear, asking whether you are sure that you want to delete the contact. Click Yes to proceed with the deletion. Click No if you've changed your mind and want to keep the contact on the list.


Contact_Record

This is where you can keep track of all your previous dealings with your contacts. You can enter follow-up dates, comments on previous correspondence, or any personal notes you feel are important to keep handy.

To add new information into the Contact Record window, do the following:

  • Click New Entry. This displays a window where you can add comments to your contact.

  • Easy Contact Manager will automatically set the current Date and Time in the window. If you wish to change the date and time, simply type in the date and time format you would like displayed in the comment window.

  • Enter the type of Activity (usually the form of communication) you were involved with. (Examples: type, fax, letter, phone call, message, page, e-mail, or any other form of correspondence.)

  • Enter the topic or reason for the communication. (Example: "set up appointment to view product".)

  • Click OK. The information you entered will be displayed in the Contact Record window.


Edit_a_Contact_Record

If you want to edit a Contact Record, do the following:

  • Select the contact you would like to edit from the list on the left of the Contact Card window.

  • Click on the entry you would like to edit or change.

  • Click Edit Entry. This opens a window where you can adjust, add (type) or remove (delete) information in the Contact Record Window.

  • Click OK. The information you changed will now be displayed in the Contact Record window.


Removing_a_Contact_Record

If you wish to remove a contact record you no longer want or need, just do the following:

  • Select the contact record you would like to remove from the list on the left of the Contact Card window.

  • Click on Remove Entry. This will remove the contact record information.


Hot Lists

Easy Contact Manager has a 'hot list' system for contacts you need to follow-up. You can assign different colors to different contacts on your hot list. For example, you could assign a red color to contacts you need to urgently follow-up, while a blue color could be assigned to contacts you need to call next month.

To add a contact to your hot list, do the following:

  • Click on the contact name you want to add to the Hot List.

  • Click the Add to Hot List button located on the top toolbar. This will add the contact name to your Hot List.

  • A colored bullet will indicate that the contact name is on the Hot List. (To change the color of the bullet, click on the Drop Down arrow located beside the Select Hot List Symbol button on the top toolbar. Click on the color you would like.

To remove a contact from your hot list, do the following:

  • Click the contact name you want to remove from the Hot List.

  • Click the Remove from List button located on the top toolbar. This will remove the contact from the Hot List. (It will also remove the bullet beside the contact name).

  • This does not delete the contact information, it only removes the contact you selected from the Hot List.

To view your hot list, do the following:

  • Click on the View Hot List or click on the View menu on the top toolbar and select Hot List. This will only display the contact names that are in your Hot List, and will not display any other contacts you may have.

  • To return to viewing all your contacts as a single list, simply Click the View Hot List button again.

Note:

  • To view your regular contact list again, click the button labelled Click here to View Hot List. This button acts as a toggle, so you can switch between your contact list and hot list easily and quickly.


Copying and Printing a Contact Record

If you want to copy the name and address of a Contact to EasyWord, simply click the 'Copy Address to EasyWord' button.

You will then be asked if you want to copy the current contact's address, or the addresses of all the contacts in that contact list.

The name and address (you will be given a choice between home and business address) will be copied into the open EasyWord document.

If you want to copy the entire contact record to EasyWord, do the following:

  • Click the Copy All to EasyWord button.

  • You will then be asked if you want to copy the current contact's record, or the records of all the contacts in that contact list.

  • The filled portions of the contact record will be copied into the open EasyWord document. (Empty portions of the contact record will not be copied.)

  • You can edit and print out the record as you'd like from EasyWord.


Printing a Form Letter

Suppose you need to send out similar letters to all your contacts (or to hot-listed contacts) on a particular contact list. In Easy Contact Manager you can create a form letter which will handle the personalization of all of your letters -- you write your letter only once (this is the 'form letter'), and then the program inserts the names, addresses, etc into each letter, one by one, to produce a personalized letter automatically for each one of your contacts (or hot-listed contacts).

Before you print out form letters, you should already have names on a contact list to whom you want to send letters to. For help on adding contacts to your list, click here.

To create a form letter, do the following:

  • Click the button labelled Click here to Print Form Letter.

  • You will be asked whether you want to start a new form letter, or retrieve one that you have already typed. If you have a saved letter you want to use, click Retrieve a Form Letter, and click OK. Otherwise, to start a new form letter, click Write a New Form Letter, and click OK.

  • EasyWord™ will now appear, with a special toolbar to help you write your form letter. This toolbar allows you to insert all the personalized information from your contacts that will change between each letter (eg, contacts' first names, last names, and addresses, etc). Start typing your letter, and each time you want there to be personal information about a contact, select the field that you want to add from the menu on the form letter toolbar, and click the button labelled Click here to Insert Field for Form Letters.

  • Each time you click this button, it will print a special text identifier on the screen, enclosed in double-angle brackets. An example is shown below:

    Dear <<First Name>> <<Last Name>>,

    Our company will be holding a mandatory welcome back breakfast meeting, some time next month. As of now, the final details have not been finalized, but a follow-up invitation will be sent out to your address shortly. Please also check your e-mail address, <<E-Mail>>, regularly, as last-minute details regarding this meeting will be sent here.

    I hope you had a good summer, and all of us look forward to seeing you soon.

    Yours Truly,

    Johnny Smith
    Vice President

  • Once you have a letter typed which looks something like the above example, you can automatically print out a personalized letter for each contact, by clicking the button labelled Click here to Print out Form Letters.

  • You will be asked whether you want to print out a letter for all contacts, or just the ones on your hot list. Make your choice and click OK. Your form letters will now be printed!

Fields Available on Pull-Down Menu

<<First Name>>

<<Last Name>>

<<Title>>

<<Company>>

<<Office Phone>>

<<Fax>>

<<E-Mail>>

<<Home Phone>>

<<Cell Phone>>

<<Pager>>

<<Business Address>>

<<Home Address>>

<<Other Information>>


Printing Labels

If you want to printing mailing labels (or other types of labels) of the persons in a contact list, click the Print Labels button on the side.

The Label Types pull-down menu allows you to select the type of labels you are using. It includes commonly-available sizes such as 4"x1" , 4"x1-1/2", 4"x2", etc. Avery part numbers are given, but other manufacturers also make labels of these sizes. (It is assumed that you are putting a page(s) of labels into your printer, ie, that the labels are not individual, nor on a sprocket-fed reel such as a dot-matrix printer would use.)

The Delivery Address box is already configured for you with the Name of the contact and the address. You can choose below whether you want to use the Business Address or the Home Address.

Click OK and the Print Setup box appears. For most printers, you need only click OK and your labels will be printed out. (If you need to adjust your printer's settings, you can click the Properties button.)

Customizing the Labels (Optional)

You can customize the information on the labels, if you wish.

For example, if you wanted labels with the Contact's last name, followed by their first name, followed on a new line by their telephone number, you could enter the following code:

<<Last Name>>, <<First Name>>

<<Office Phone>>

The following fields may be used:

<<First Name>>

<<Last Name>>

<<Title>>

<<Company>>

<<Office Phone>>

<<Fax>>

<<E-Mail>>

<<Home Phone>>

<<Cell Phone>>

<<Pager>>

<<Business Address>>

<<Home Address>>

<<Other Information>>


Printing Form Envelopes

Printing 'Form Envelopes' is similar to printing 'Form Letters'. You set up a 'form envelope', and the computer automatically prints a different envelope for everyone on your contact list (or hot list).

You can print Form Envelopes by doing the following:

1-Click on the Print Form Envelope button on the right toolbar.

2-Now a window will open asking if you would like to Write a New Form Envelope or Retrieve a Form Envelope. If you select Retrieve a Form Envelope, Easy Word will open My Documents, allowing you to select the envelope you would like to retrieve. To start a new Envelope, select Write a New Form Envelope. This will bring up a window that tells you how Easy Word will set up and print your envelopes.

3-Click OK to continue the Form Envelope process.

4-Easy Word now wants you to choose the address you intend to use, 'Business' or 'Home'. This is the address that Easy Word will take from Easy Contact Manager and put on the envelopes it creates. Click OK.

5-An Envelope option menu will open. In this menu, you can select the type of envelope you want to use. Simply make your selection from the drop-down menu.

6-In the Delivery Address window, you will see a selection of Fields, identified by the double side arrowheads (>>). This is where you will see the options as they will be posted on the envelopes. Usually, most addresses have the first and last name, then a business or home address (depending which one you specified in step 4).

7-Click OK when the return address is complete.

8-The envelope is now displayed in Easy Word. From this page, you can Print Form Envelopes using the button located on the top toolbar. Easy Word will verify whether you want all your contacts to get an envelope, or just the Hot List contacts.

9-Make sure you have Envelopes in the Printer, Click OK to print or Cancel to exit the window.

Your printer has to know what type of envelope you are printing

Certain printers will print envelopes for you without any adjustments required. However, many printers will require that you set the envelope size before printing.

  • Click the Properties button inside the Print box

  • Look for the section where you set the paper size for the printer. You should set the paper size to the envelope you are using (eg, a #10 envelope is a common size)

  • Click 'Apply' (if the choice exists) and then 'OK'

  • Now check to see if the 'Orientation' of the paper (which is now an envelope) has been set to 'Landscape'. If not, set the paper orientation to 'Landscape', and click 'Apply' (if the choice exists) and then 'OK'

  • You will now be back at the Print box. Click 'OK' to print out your envelope(s)


Creating Form E-mails

Suppose you need to send out similar e-mail letters to all your contacts (or to hot-listed contacts) on a particular contact list. In Easy Contact Manager, you can create a form e-mail letter which will handle the personalization of all the e-mail letters for you. You write your e-mail letter once (this is the 'form e-mail letter'), and then the program inserts the names, addresses, etc into each e-mail letter, one by one, to automatically produce a personalized e-mail letter for each one of your contacts (or hot-listed contacts).

Before using form e-mails, you should have already familiarized yourself (and tried at least once) printing regular form letters with Easy Contact Manager. As well, before using form e-mails, you should have already tried sending documents as e-mails from EasyWord (ie, this means that your computer is connected to a valid Internet account, and that your e-mail program is installed and compatible with Easy Office).

Easy Contact Manager will look in the e-mail field for the e-mail addresses of your contacts. If you do not have e-mail capabilities, Easy Word cannot complete the E-mail Form Letter task. When your letter is complete, Easy Word will automatically start your E-mail program.

1-Click on the E-mail Form Letter button on the right toolbar.

2-A window will open asking if you would like to Write a New Form Letter or Retrieve a Form Letter.

*If you select Retrieve a Form Letter, Easy Word will open My Documents, allowing you to select the letter you would like to Retrieve.)

*To start a new Letter, select Write a New Form Letter. This will open up a window that tells you how Easy Word will set up and print your letters.

3-Click OK to continue the Form Letter process.

4-You are now looking at a blank letter, ready for you to use. Type the letter you want to E-mail to your contacts.

5-Now set up the Fields (information that you want on your document) that you want Easy Word to include on your letters. These fields take the information you specify (example: business address or home address) from your Contact Manager cards. To select the fields you would like included, click on the Down Arrow located left of the Insert Field for Form Letters button.

This will display a list of fields you can choose from. To insert a field, make sure the selection is displayed in the box left of the Insert Field for Form Letters button. Click on the Insert Field for Form Letters button to use that field on the letter. The Field will appear where you set the cursor. Place the fields in different locations if you wish.

The example of a form letter below may help you:

Dear <<First Name>> <<Last Name>>,

Our company will be holding a mandatory welcome back breakfast meeting, some time next month. As of now, the final details have not been finalized, but a follow-up invitation will be sent out to your address shortly. Please also check your e-mail address, <<E-Mail>>, regularly, as last-minute details regarding this meeting will be sent here.

I hope you had a good summer, and all of us look forward to seeing you soon.

Yours Truly,

Johnny Smith
Vice President

6-Save the form letter as a document. This way, you can re-use or modify the form letter, thus saving time by not having to create a new one later on. Click the File menu, and select Save As. Label your form letter and click Save.

7-To E-mail your form letters, click the E-mail Form Letters button on the top toolbar.

Easy Word will verify whether you want all of your contacts to get the E-mail, or just the Hot List contacts. Make your selection, and press OK.

8-Easy Word will now send the E-mails to your contacts.

Fields Available on Pull-Down Menu

<<First Name>>

<<Last Name>>

<<Title>>

<<Company>>

<<Office Phone>>

<<Fax>>

<<E-Mail>>

<<Home Phone>>

<<Cell Phone>>

<<Pager>>

<<Business Address>>

<<Home Address>>

<<Other Information>>


Using in 640x480 Display Mode

You should really use Easy Contact Manager in 800x600 Display Mode.

(Click Start, Settings, Control Panel, Display, Settings. Then adjust Screen area to '800 by 600 pixels'. If colors are at '16 colors' or '256 colors', then you should also increase colors to 'High Color (16 bit)' or better.)

However, Easy Contact Manager will nonetheless work fine in 640x480 mode, except that you will need to scroll around the contact record, and the bottom-most two side buttons will not be displayed.

In 640x480 Display Mode, the bottom-most button that you can fully see is 'Copy Address to EasyWord'.

If you want to copy all the information about a contact (or all the contacts) to EasyWord, then on the top pull-down menu, click EasyWord and then click Copy All information to EasyWord.

If you want to switch back to EasyWord, then on the top pull-down menu, click EasyWord and then click Switch to EasyWord.

Using in 1024x768 Display Mode, and in 1280x1024 Display Mode

While Easy Contact Manager was designed to work well in 800x600 Display Mode, if you have a large monitor, you may want to try a higher display resolution.

If you change the display resolution to 1024x768 Display Mode, there will be less vertical scrolling required in order to see the bottom of a contact record, and in 1280x1024 Display Mode, no vertical scrolling at all is required.

(Click Start, Settings, Control Panel, Display, Settings. Then adjust Screen area to '1024 by 768 pixels'. If colors are at '16 colors' or '256 colors', then you should also increase colors to 'High Color (16 bit)' or better.)


Exporting and Importing in Excel Format

Export a Contact List in Excel Format

You can save a contact list, if you wish, in an Excel-spreadsheet-compatible format.

Click on the top pull-down menu, File, then Export and then Excel-Format. The Save As box will appear, and you will be asked to chose a filename (as well as changing folders if you'd like) for this file. For example, you could enter Specialcontacts for the filename. The Export box will appear, showing the fields that will exported as a TAB delimited text file. You should press OK (unless you want only particular fields of your contact records to be exported.)

Your contact list will now be saved as Specialcontacts.xls, and can be read and modified by spreadsheets such as EasySpreadsheet or Microsoft Excel.

(NB. With regards to manipulation of the file by a spreadsheet: Changing a name or address will not cause any problems for future re-importation into Easy Contact Manager. As well, even adding new cells following the same pattern of the cells corresponding to an existing contact should not cause any problems. However, inappropriate modifications such as adding new cells in the wrong locations may not allow the contact list to be later re-imported back into Easy Contact Manager.)

Import a Contact List in Excel Format

If you have saved a contact list in Excel format, and now want to retrieve it and import it back to Easy Contact Manager, then you can do so.

Click on the top pull-down menu, File, then Import and then Excel-Format. The Open box will appear, and you will be asked to chose a filename (as well as changing folders if you'd like), or you can simply double-click on a file. Continuing the example above, you could double-click the file Specialcontacts.xls .

The contact list contained in the spreadsheet Specialcontacts.xls will now appear in Easy Contact Manager.

If you are importing this contact list into an existing contact list, then filename of the existing contact list remains unchanged. If you want to save the merged contact list, then simply click the 'Save this Contact List' button.

If you are importing this contact list as new contact list, and if you want to save this contact list as a normal contact list (as opposed to a spreadsheet) then:

  • Click on the top pull-down menu File, then click Save As.

  • For the filename, make sure to add a .cm

  • For example, you could enter Specialcontacts.cm

  • The imported contact list is now saved as a normal contact list, which you can retrieve at any time by clicking the side Retrieve a Contact List button.

Merging Contact Lists

When you import a contact list, it will be merged into an existing contact list on-screen.

If you don't want your imported contact list to be merged, then make sure to click Close Document button prior to importing any contact lists.

However, some users make use of this feature to merge two contact lists:

  • Export one contact list as an Excel-compatible file

  • Now ,retrieve the other contact list, and it is displayed on-screen

  • Now import the first contact list, and it is automatically merged with the on-screen contact list

  • Click Save this Contact List to save the newly merged contact lists under the filename of the contact list which was displayed on-screen


Merging Contact Lists

When you import a contact list, it will be merged into an existing contact list on-screen.

Some users make use of this feature to merge two contact lists:

  • Export one contact list as an Excel-compatible file

  • Now ,retrieve the other contact list, and it is displayed on-screen

  • Now import the first contact list, and it is automatically merged with the on-screen contact list

  • Click Save this Contact List to save the newly merged contact lists under the filename of the contact list which was displayed on-screen

See the previous Help section, 'Exporting and Importing in Excel Format' for more information about exporting and importing contact manager files.


Menu Options

Click the View menu to display view options:

  • You can decide whether or not you want to display the Side Toolbar, or the Hot List. If there is a check-mark beside these selections, they will be displayed. Click on the option you would like to remove from the display. This will remove the check-mark, and change the display.

  • You can also decide whether you want your buttons to be displayed in a colorful 'classical' style (easier for beginners) or in a more 'modern' style.

Click on the Help menu. This menu allows you to:

  • View Help Topics. Select this option to view a list of Help Topics to choose from.

  • Select Tutorial to begin the Easy Contact Manager Tutorial. You can also tell Easy Contact Manager to begin the Tutorial upon opening the program (check mark beside "Start Tutorial on Startup"), or not to begin the tutorial (no check mark). This is convenient once you have become experienced with Contact Manager.

  • The final option in Help menu is Easy Office on the Web. Select this and Easy Office will automatically start your Internet connection, and take you to the e-press home page, or www.e-press.com.


Backup your Files!!!

Use EasyOffice Backup

An easy way to back up your contact files, is to use EasyOffice Backup (included with EasyOffice Premium version). Other ways to back up your contact files, as well as more technical details, are given below.

Document Files

Easy Contact Manager will save and retrieve contact files by default to MyDocuments folder. When you are saving a file in Easy Contact Manager, you do not have to use the default choice, but you can choose to save a file to any folder.

If you routinely backup the MyDocuments folder on your computer, and you save your contact files to MyDocuments, then you are automatically backing up your contact files at the same time.

If you don't routinely backup the MyDocuments folder on your computer (perhaps there are hundreds of unneeded files), then you should individually backup your contact files.

An easy way to backup a given contact file is to simply put a floppy diskette in drive a: and then click File and Save As. If you want to call your contact list, for example, "ContactsIowa" then type in the filename box a:MeetingIowa, and then click Save. Your contact list will be saved on the floppy diskette.

Your computer may be on a network. If you want to save a given contact list (for example,ContactsIowa) to another computer on the network, then do the following:

  • Click File and Save As.

  • Click the down-arrow at the end of the 'Save In' box.

  • Then click 'Network Neighborhood' and select the desired computer and the folder on that computer where you want to save your file. In the filename box enter 'ContactsIowa', and your contact list will be saved in a file of the name 'ContactsIowa' in the folder in the computer which you have chosen.

If you have many different documents in your MyDocuments folder, and you are looking for documents created with Easy Contact Manager, then look for files with the extension *.cm, for example, ContactsIowa.cm

Program Files

You do not have to backup the program files of Easy Contact Manager. Should the program files become damaged on your computer, you can always re-insert the EasyOffice CD-ROM and re-install the program files. (If you are technically curious, the program files of Easy Contact Manager, depending on your version of the software, may or may not be integrated with the program files of EasyWord , and will be found in the folder: Program Files\ EasyOffice 2001\ )